input.error{
	border: 1px solid red;
}

.linksFAQ{
	margin-top: 10px;	
}

label.error{
	color: red;
	font-style: italic;
	display: block;
}


.donTitle{
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 15px;
}

.donPanel{
	padding: 15px;
	border: 0px;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	width: 470px;
}

.donPanel tr td{
	border: 0px;
	vertical-align: top;
}

.donMontant{
	font-weight: bold;
}

.donPostTitle{
	margin-top: 5px;
	font-size: 14px;
}

.payFormTable{
	width: 100%;
}

.payFormTable tr td{
	border: 0px;
} 

.payFormTable tr td{
	padding-right: 15px;
}

.payFormTable tr td.label{
	width: 150px;
	text-align: right;
	padding-right: 0px;
}
.payFormTable tr input{
	width: 100%;
}
.payFormTable tr select{
	width: 100%;
}

.tooltip{
	font-style: italic;
	font-size: x-small;
}

		.step{
			display: inline-block;
			height: 40px;
			width: 155px;
			color: #D91F30;
			font-weight: bold;
			text-align: center;
			background-image:url("../img/payment/endFleche.png");
			background-repeat:no-repeat;
			background-position:right top;
			background-color: #e4e4e3;
		}
	
		.currentStep{
			background-image:url("../img/payment/currEndFleche.png");
			background-repeat:no-repeat;
			background-position:right top;
			background-color: #d91f30;
			color: white;
		}
		
		.start{
			display: inline-block;
			background-image:url("../img/payment/startFleche.png");
			background-repeat:no-repeat;
			background-position:left top;
			height: 40px;
			width: 11px;
			margin-right: -5px;
			float: left;
		}

		.startCurrent{
			display: inline-block;
			background-image:url("../img/payment/startCurrFleche.png");
			background-repeat:no-repeat;
			background-position:left top;
			height: 40px;
			width: 11px;
			margin-right: -5px;
			float: left;
		}

		
		.step span{
			margin-top: 14px;
			display: inline-block;
		}
		
		.end{
			background-image: none;
		}
		
.linksConfirmaton{
}

.withoutAddthis .addthis_toolbox{
	display: none;
}

.withoutAddthis #google_translate_element{
	display: none;
}

.donThumbnail img{
	border-top: 0px;
	max-width: 100px;
	max-height: 59px;
}

.donPanel tr td input#amount{
	width: 60px;
	min-width: 0px;
}

.donPanel tr td input{
	margin-top: -3px;
}

.donPanel tr td select{
	margin-top: -3px;
}


.donPanel tr td{
	padding-top: 10px;
}

td.postTitle{
	width: 120px;
}

.paymentEndDate input{
	width: 150px;
	min-width: 0px;
}

.paymentEndDate{
	text-align: right;
}

.donAmount div label{
	position: absolute;
	margin-left: -30px;
}

#donorZipcode{
	min-width: 0px;
	width: 60px;
}

